:root {
  --main-blue: #2874f0;
  --main-bg: #f0f0f0;
  --hover-link: #fc6767;
  --white: #fff;
}

.login_page {
  display: flex;
  flex-direction: row;
  justify-content: center;
  background: var(--white);
  transition: 0.3s;
}

.left_login {
  width: 475px;
  height: 100vh;
  background-color: var(--main-blue);
  transition: 0.3s;
}

.left_login .secure_title {
  padding-top: 60px;
  padding-left: 40px;
  font-size: 24px;
  font-weight: 500;
  font-family: "inter";
  color: #fff;
}

.left_login .slogan {
  padding-top: 10px;
  padding-left: 40px;
  font-family: "inter";
  color: var(--main-bg);
  font-size: 14px;
}

.login_logo {
  display: flex;
  position: absolute;
  top: 400px;
  justify-self: center;
  animation: bounce 2.5s ease-in-out infinite;
}

.right_login {
  width: 665px;
  height: 100vh;
  background-color: #fff;
  transition: 0.3s;
}
.right_login .form {
  position: relative;

  display: flex;
  align-items: center;
  flex-direction: column;
  margin-top: 40px;
}
.login_placeholder {
  position: relative;
  display: flex;
  justify-self: center;
  align-items: center;
  background: none;
  border: none;
  border-bottom: 2px solid var(--main-bg);
  width: 400px;
  padding: 10px;
  font-size: 14px;
  text-transform: capitalize;
  transition: 0.5s all ease-in-out;

  margin-bottom: 20px;
}

/* .user {
  top: 160px;
}

.pass {
  top: 220px;
} */

.login_placeholder:focus {
  outline: none;
  border-bottom: 2px solid var(--hover-link);
  color: var(--hover-link);
}

.login_placeholder::placeholder {
  color: #828282;
  font-size: 14px;
  transition: 0.5s all ease-in-out;
}

.login_placeholder:focus::placeholder {
  color: var(--hover-link);
}

.terms_condition {
  position: absolute;

  display: flex;
  justify-self: center;
  font-family: "inter";
  font-size: 12px;
}

.terms {
  color: var(--main-blue);
  font-size: 12px;
  padding-left: 4px;
  padding-right: 4px;
}

.otp_button {
  position: absolute;
  margin-top: 30px;
  display: flex;
  justify-self: center;
  padding: 15px 180px 15px 180px;
  background: var(--hover-link);
  border: none;
  color: #fff;
  font-weight: 600;
  letter-spacing: 1.5px;
  font-family: "inter";
  cursor: pointer;
}

.signup_text {
  position: absolute;
  margin-top: 90px;
  display: flex;
  justify-self: center;
  font-family: "inter";
  font-size: 12px;
}

.signup_text span {
  padding-left: 5px;
}

.signup_text .signup_link {
  color: var(--hover-link);
  font-family: "inter";
  font-weight: 400;
}

/* animations start */
@keyframes bounce {
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(1.1);
  }

  100% {
    transform: scale(1);
  }
}

/* animations end */
